---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-metal-azure
name: alpine-3.20.8-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:53:23.169741'
uploaded: '2025-10-08T16:59:28.168868'
signed: '2025-10-08T22:31:04.814395'
released: '2025-10-08T22:31:12.732451'
artifacts:
metadata_updated: '2025-10-08T22:31:12.733244'
